.buble {
    position: absolute;
    background: #fff;
    border-radius: 8px;
    padding: 16px 24px;
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.3);
    margin: 12px -24px;
    @media(max-width:600px){
        top: 55px;
        z-index: 30;
    }
    &-arrow {
        position: absolute;
        top: -20px;
        width: auto;
        padding: 0 8px;

        &:before {
            content: '';
            width: 0;
            height: 0;
            border: 10px solid transparent;
            border-bottom-color: white;
        }
    }

}

.langs {
    &:hover {
        cursor: pointer;
    }
    @media(max-width:600px){
        width: 100%;
        display: flex;
        align-items: center;
        height: 57px;
        margin-top: 20px;
        padding: 0 10px;
        &:after {
            position: absolute;
            content: '';
            top: 77px;
            left: -20px;
            width: calc(100% + 40px);
            height: 2px;
            background-color: #b2b2b2;
        }
    }
    &-logo {
        padding: 0 7px;
        display: flex;
        align-items: center;

    }

    &-name {
        flex: 0 0 calc(100% - 22px);
        padding: 0 7px;
        font-weight: 600;
        &.selected {
            color: #fff;
            font-weight: normal;
            @media(max-width:600px){
                color: #000;
            }
        }
    }

    &-row {
        align-items: center;
        margin: 16px 0;
        cursor: pointer;

        &:hover {
            text-decoration: underline;
        }

        &:last-child {
            margin-bottom: 0px
        }

        &:first-child {
            margin-top: 0px
        }

    }
}
